.pane-lections-homepage {
    padding: 10px 0 50px;
}

#mini-panel-lections_homepage {
    position: relative;
}

.pane-lections-homepage .arrow-gray {
    position: absolute;
    bottom: 5px;
    right: 0;
}

.lections .lections_block_info {
    background: #413f38;
    border-radius: 2px;
    color: white;
    padding: 0 45px 150px;
}

.lections .lections_block_info:before {
    content: '';
    height: 51px;
    width: 42px;
    display: block;
    background: url("../img/bg/lections_block_top.png");
    position: absolute;
    right: 30px;
    top: -1px;
}

.lections .lections_block_info:after {
    content: '';
    height: 126px;
    width: 183px;
    display: block;
    background: url("../img/bg/lections_block_bottom.png");
    position: absolute;
    right: 0;
    bottom: 0;
}

.lections .lections_block_info .pane-title {
    font-size: 32px;
    font-weight: bold;
    text-align: left;
    border: 0;
    padding: 20px 0;
    background: none;
}

.lections .lections_block_info .pane-content {
    font-size: 18px;
    line-height: 24px;
}

.lections .scroll-block {
    padding-left: 20px;
    padding-right: 0;
    min-height: 495px
}

.lections .scroll-block .views-field-title {
    font-size: 22px;
    font-weight: bold;
    line-height: 23px;
    padding: 12px 5px;
}

.lections .scroll-block .views-field-body {
    font-size: 18px;
    line-height: 23px;
    padding: 0 5px;
}

.lections .scroll-block .views-field-field-lection-author {
    background: url("../img/ava_author.png") no-repeat left 5px center;
    font-size: 18px;
    line-height: 23px;
    padding: 25px 5px 25px 40px;
}

.lections .flex-pauseplay, .lections .flex-control-nav {
    display: none;
}

.lections .views-field-field-video {
    position: relative;
}

.lections .views-field-field-video img {
    height: 190px;
    border-radius: 2px;
}

.lections .views-field-field-video a:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("../img/play.png") no-repeat center;
    white-space: nowrap;
}

.lections .views-field-field-lection-author img {
    height: auto;
}

.lections .flex-direction-nav {
    position: absolute;
    bottom: -77px;
}

.lections .flex-direction-nav a {
    position: static;
    width: 66px;
    height: 56px;
    display: block;
    opacity: 1;
}

.lections .flex-direction-nav li {
    display: inline-block;
}

.lections .flex-direction-nav a::before {
    -webkit-transition: top 0.5s ease-out 0s;
    -moz-transition: top 0.5s ease-out 0s;
    -o-transition: top 0.5s ease-out 0s;
    transition: top 0.5s ease-out 0s;

    content: '';
    background: url("../img/btn2-right1.png");
    width: 66px;
    height: 56px;
    opacity: 1;
}

.lections .flex-nav-next:hover a::before {
    -webkit-transition: top 0.5s ease-out 0s;
    -moz-transition: top 0.5s ease-out 0s;
    -o-transition: top 0.5s ease-out 0s;
    transition: top 0.5s ease-out 0s;

    background-position: 0 56px;
    opacity: 1;
}

.lections .flex-nav-prev {
    margin-right: 5px;
}

.lections .flex-nav-prev a::before {
    background: url("../img/btn2-left1.png");
}

.lections .flex-nav-prev:hover a::before {
    -webkit-transition: top 0.5s ease-out 0s;
    -moz-transition: top 0.5s ease-out 0s;
    -o-transition: top 0.5s ease-out 0s;
    transition: top 0.5s ease-out 0s;

    background-position: 0 55px;
    opacity: 1;
}

.lections .flex-disabled {
    opacity: 1 !important;
    cursor: pointer;
}


/*detail*/

.lections-detail .views-field-field-lection-author, .lections-detail .views-field-title {
    font-size: 32px;
    font-weight: bold;
}
.lections-detail .views-field-title {
    text-transform: uppercase;
}

.lections-detail .views-field-field-video {
    padding: 25px 0;
}

.lections-detail .views-field-body {
    font-size: 18px;
    line-height: 25px;
}

.title-right-block {
    color: #3c1b00;
    font-size: 22px;
    font-weight: bold;
    padding-bottom: 22px;
    line-height: 18px;
}

.one-block {
    padding: 5px 15px;
}

.one-block:after {
    content: '';
    width: 100%;
    border-bottom: 1px solid #cccccc;
    display: block;
    position: relative;
    bottom: -35px;
}
.one-block .views-field-field-video img {
    height: 130px;
    object-fit: cover;
}
.one-block .views-field-title {
    font-size: 18px;
    line-height: 25px;
    padding: 5px 0;
}

/*list*/

.panel-separator {
    margin: 0;
}

.cat_img img {
    width: 100%;
    border-radius: 3px 3px 0 0;
    height: 300px;
    object-fit: cover;
    object-position: top;
}

.video-list-item {
    padding: 0 15px 0 0;
  min-height: 300px;
}

.panels-flexible-5 {
    margin: 0 -15px;
}

.cat_lections, .cat_videoclips, .cat_interview {
    padding: 20px 25px 80px;
    border-radius: 0 0 3px 3px;
    font-size: 23px;
    color: #fff;
    display: block;
    margin-bottom: 15px;
}

.cat_lections {
    background: #2e2c27 url("../img/cat_interview_ico.png") no-repeat bottom 20px right 35px;
}
.cat_videoclips {
    background: #2e2c27 url("../img/cat_videoclips_ico.png") no-repeat bottom 20px right 35px;
}
.cat_interview {
    background: #2e2c27 url("../img/cat_interview_ico.png") no-repeat bottom 20px right 35px;
}

.panels-flexible-5-inside a:hover {
    text-decoration: none;
}

@media all and (max-width: 992px) {

    .panels-flexible-5 {
        margin: 0;
    }

    .video-list-item {
        padding: 0 15px;
    }

    .panels-flexible-region-3-center, .panels-flexible-region-2-center {
        width: 100%;
    }

    .lections .lections_block_info {
        padding: 0 20px 160px 20px;
        margin-bottom: 15px;
    }

    .lections .scroll-block {
        padding: 0;
    }
}
/*kultak 3d model*/
.viewer .titlebar{
  display: none !important;
}